## Rainbow commands

Commands Module - Rainbow - Adds a command that prints your message in rainbow font

### Dependencies

expcore.commands
expcore.common

### Commands

rainbow | Sends an rainbow message in the chat

### Dependencies

# expcore.commands
# expcore.common

### Commands

# rainbow

  Sends an rainbow message in the chat

  Command Parameters:
  - message : (string) the message that will be printed in chat